S'identifier S'enregistrer

S'identifier

O2switch logo

logo_expose4Une faille importante de sécurité vient d'être détectée dans le composant de gallerie Expose4. Nous conseillons vivement aux utilisateurs de ce dernier d'appliquer les correctifs au plus vite.

L'opération est très simple, via votre client de FTP, vous devez supprimer les fichiers uploadimg.php et uploadimage.php , présents dans le répertoire administrator/components/com_expose/, et d'appliquer le patch fixant les vulnérabilités.

Pour rappel, Expose est un composant en Flash qui vous permet de créer des diaporamas de très bonne qualité.

Télécharger le patch de sécurité 

A propos de l'auteur
Stéphane Bourderiou
Nom: Stéphane BourderiouSite internet: http://www.aide-joomla.com/
Fondateur et rédacteur en chef d'Aide-Joomla.com - Fondateur du site SFK
Webmaster en perpétuelle recherche
Derniers articles de l'auteur

Liste des participants qui ont commenté cet article

Ajouter un commentaire